Bug 198057 - IPX support
IPX support
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: dosbox (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-08 17:33 EDT by Mike
Modified: 2012-09-25 02:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-10 14:34:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike 2006-07-08 17:33:03 EDT
IPX support is missing :(


--- dosbox.spec 2006-07-08 23:33:34.000000000 +0200
+++ dosbox.spec 2006-07-08 23:33:47.000000000 +0200
@@ -14,6 +14,7 @@

 BuildRequires:  libpng-devel
 BuildRequires:  SDL-devel
+BuildRequires:  SDL_net-devel
 BuildRequires:  desktop-file-utils
 BuildRequires:  alsa-lib-devel
 BuildRequireS:  libGLU-devel
Comment 1 Andreas Bierfert 2006-07-10 14:34:43 EDT
Fixed an pushed. Thanks for reporting...

Note You need to log in before you can comment on or make changes to this bug.